unit uIEditorElegirContratosCliente;

interface

uses
  uIEditorContratosCliente, uBizContratosCliente, uGUIBase;

type
  IEditorElegirContratosCliente = interface(IEditorContratosCliente)
  ['{06036F7C-9DD1-4A77-ABF5-DD7C9CDF895A}']
    function GetContratosClienteSeleccionados: IBizContratoCliente;
    property ContratosClienteSeleccionados: IBizContratoCliente read GetContratosClienteSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
